View Issue Details

IDProjectCategoryView StatusLast Update
0001716DCP-o-matic[All Projects] Bugspublic2020-02-16 20:24
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.14.27Fixed in Version 
Summary0001716: Deadlock during content examination
Description

There's a patch for a deadlock in v2.15.x df48c75c38dd788835a93540aea243a2dac4bb10. This should probably be backported to master.

Tagsnext
Estimated weeks required
Estimated work requiredUndecided

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-11 22:01 carl New Issue
2020-02-11 22:01 carl Tag Attached: next
2020-02-14 23:07 carl Target Version 2.14.x => 2.14.27
2020-02-14 23:07 carl Estimated work required => Undecided
2020-02-16 20:24 carl Assigned To => carl
2020-02-16 20:24 carl Status new => resolved
2020-02-16 20:24 carl Resolution open => fixed